package com.bocloud.cmp.provider.horizon;

import com.bocloud.cmp.model.horizon.VmwareHorizonFarmModel;
import com.bocloud.cmp.provider.SuperProvider;
import com.bocloud.common.model.BocloudResult;

/**
 * horizon场
 *
 * @author HP
 */
public interface HorizonFarmProvider extends SuperProvider {
    default BocloudResult list() {
        return null;
    }

    default BocloudResult create(VmwareHorizonFarmModel model) {
        return null;
    }
}
